<template>
  <div class="py-8 px-4 bg-gray-50">
      <div class="text-2xl text-gray-700 font-bold">Ventures I have helped developing.</div>
      <div class="py-8">
        <div class="flex flex-wrap overflow-hidden p-4">
            
            <div class="w-full bg-white my-2 border-2 border-gray-200 overflow-hidden">
                <div class="w-full items-center justify-center py-8  lg:flex px-4 mb-12 lg:mb-0">
                   <div class="w-full lg:w-1/3 ">     
                    <h3 class="lg:mb-4 mb-1 text-xl text-gray-700 font-bold font-heading">Frequent authentication</h3>
                    <p class="text-gray-700 leading-loose max-w-sm">Maria Gracia, 5 Min Read</p>
                    <p class="text-gray-700 leading-loose max-w-sm">APR-1 to JULY-1</p>
                   </div>
                <div class="w-full lg:w-2/3 lg:px-2">
                  <p class="text-gray-700">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Illum nisi quis, harum ipsum repellendus consectetur, eaque voluptas facere consequuntur distinctio inventore cum neque, asperiores dolorem! Consequatur earum aspernatur accusamus nesciunt.</p>
                  <span class="flex font-bold items-center"><p class="mr-2"> Read More </p><svg xmlns="http://www.w3.org/2000/svg" class="h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M17 8l4 4m0 0l-4 4m4-4H3" />
                    </svg></span>
                </div>
             </div>
            </div>

           <div class="w-full bg-white my-2 border-2 border-gray-200 overflow-hidden">
                <div class="w-full items-center justify-center py-8  lg:flex px-4 mb-12 lg:mb-0">
                   <div class="w-full lg:w-1/3 ">     
                    <h3 class="lg:mb-4 mb-1 text-xl text-gray-700 font-bold font-heading">Front Developer</h3>
                    <p class="text-gray-700 leading-loose max-w-sm">Maria Gracia, 5 Min Read</p>
                    <p class="text-gray-700 leading-loose max-w-sm">APR-1 to JULY-1</p>
                   </div>
                <div class="w-full lg:w-2/3 lg:px-2">
                  <p class="text-gray-700">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Illum nisi quis, harum ipsum repellendus consectetur, eaque voluptas facere consequuntur distinctio inventore cum neque, asperiores dolorem! Consequatur earum aspernatur accusamus nesciunt.</p>
                  <span class="flex font-bold items-center"><p class="mr-2"> Read More </p><svg xmlns="http://www.w3.org/2000/svg" class="h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M17 8l4 4m0 0l-4 4m4-4H3" />
                    </svg></span>
                </div>
             </div>
            </div>

             <div class="w-full bg-white my-2 border-2 border-gray-200 overflow-hidden">
                <div class="w-full items-center justify-center py-8  lg:flex px-4 mb-12 lg:mb-0">
                   <div class="w-full lg:w-1/3 ">     
                    <h3 class="lg:mb-4 mb-1 text-xl text-gray-700 font-bold font-heading">Full stake developer</h3>
                    <p class="text-gray-700 leading-loose max-w-sm">Maria Gracia, 5 Min Read</p>
                    <p class="text-gray-700 leading-loose max-w-sm">APR-1 to JULY-1</p>
                   </div>
                <div class="w-full lg:w-2/3 lg:px-2">
                  <p class="text-gray-700">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Illum nisi quis, harum ipsum repellendus consectetur, eaque voluptas facere consequuntur distinctio inventore cum neque, asperiores dolorem! Consequatur earum aspernatur accusamus nesciunt.</p>
                  <span class="flex font-bold items-center"><p class="mr-2"> Read More </p><svg xmlns="http://www.w3.org/2000/svg" class="h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M17 8l4 4m0 0l-4 4m4-4H3" />
                    </svg></span>
                </div>
             </div>
            </div>

            

            </div>
      </div>
  </div>
</template>

<script>
export default {

}
</script>

<style>

</style>